﻿* {
margin:0;
padding:0
}
body {
background:#fff;
text-align:center;
margin:0;
}
img {border:none}
ul {
padding:0;
margin:0;
list-style-type:none;
}


h1 {
font:24px Georgia, serif !important;
letter-spacing: 0px;
color:#000;
}
h1 a {
text-decoration:none;
color:#000;
}
h1 a:hover  {
text-decoration:underline;;
}

h2 {
font:24px Georgia, serif !important;
letter-spacing: 0px;
color:#000;
}
h2 a {
text-decoration:none;
color:#000;
}
h2 a:hover  {
text-decoration:underline;
color:#618514;
}
.martb_20 {
margin-bottom:15px;
}
h3 {
font:normal normal normal 17px Georgia, serif ;
color:#000;
margin-top:28px;
margin-bottom: 0px;
}
h3 a {
color:#000;
text-decoration:none;
}
h3 a:hover {
color:#618514;
text-decoration:underline;
}
.mart0 {
margin-top:0px !important;
}
h4 {
font:bold 13px Tahoma, sans-serif !important;
letter-spacing: 0px;
color:#618514;
margin-bottom:5px;
}
h4 a {
padding-left:11px;
text-decoration:none;
}
h4 a:hover {
text-decoration:underline;
}
h4.green a{
background:url('../images/ar_4.gif') left 5px no-repeat;
color:#618514 !important
}
h4.blue a{
background:url('../images/ar_5.gif') left 5px no-repeat;
color:#9DD9F9
}
h4.red a{
background:url('../images/ar_6.gif') left 5px no-repeat;
color:#CC0000 !important
}
h4.yel a{
background:url('../images/ar_8.gif') left 5px no-repeat;
color:#FFE3C1 !important
}
h4.sal a{
background:url('../images/ar_9.gif') left 5px no-repeat;
color:#DBEF27 !important;
}

h5
{
	font: normal normal bold 13px Georgia, serif;
	margin: 10px 0 0 0;
}

h5 a
{
	color:#000;
	text-decoration:none;
}

h5 a:hover
{
	text-decoration:underline;
	color:#618514;
}

.poll
{
	margin-bottom: 1em;
}

p {
font:12px Tahoma;
/*color:#6B7359;*/
margin: 4px 0 17px 0;
}


a:hover {
text-decoration:none;
}

.clear {
	clear:both;
	display: block;
	line-height:0;
	margin: 0;
	height: 0;
	overflow:hidden;
	font-size:0;
	float: none;
}
.main {
width:993px;
margin:0px auto;
text-align:left;
}
.header {
width:100%;
}
.ban_1 {
/*height:150px;*/
margin: 0 0 0 90px;
}
.menu {
margin-top:14px;
float:left;
}
.menu ul {
margin-left:9px
}
.menu li {
background:url('../images/v_line.gif') right 6px no-repeat;
padding-right:13px;
text-transform:uppercase;
float:left;
}
.menu_last { background: none !important;  }

.menu a {
font:bold 10px Tahoma;
color:#4D719D;
margin-left:13px;
text-decoration:none;
}
.menu a:hover {
color:#000;
}
.ic_2 {
margin:14px 0px 0 30px;
//margin:21px 0px 0 30px;
float:left;
font-size: 0;
line-height: 0;
}
.ic_0 {
margin: 12px 0px 0 25px;
font:11px Tahoma;
color:#000;
float:left;
}
.goog-te-gadget-simple {font:11px Tahoma !important;}


.ic_1 {
margin:20px 0px 0 45px;
//margin:21px 0px 0 295px;
_margin:21px 0px 0 185px;
font:11px Tahoma;
color:#000;
float:left;
}
.ic_1 a {
color:#000;
text-decoration:none;
}
.ic_1 span {
background:url('../images/dot_1.gif') left bottom repeat-x;
margin:-17px 0 0 16px;
//margin:-14px 0 0 16px;
padding-bottom:1px;
display:block;
}

.ic_last{
	clear: right;
	font-size: 0;
	line-height: 0;
}

.block_1 {
width:229px;
height:160px;
border:1px solid #CCCCCC;
margin-top:14px;
float:left;
}
.block_2 {
background:#739E18;
width:510px;
height:162px;
margin-top:14px;
margin-left:10px;
float:left;
}
.block_3 {
	background:#F3F3F3;
	width:230px;
	height:160px;
	border:1px solid #CCCCCC;
	margin-top:14px;
	margin-left:10px;
	float:left;

}
.tx_1 {
font:11px Tahoma;
color:#555;
padding-top:11px;
margin-left:18px;
margin-bottom:8px;
}
.tx_2 {
margin-top:4px;
font:bold 11px Tahoma;
color:#000;
}
.tx_2 span {
font:11px Tahoma;
color:#555;
margin-left:18px;
}
.dot_2 {
background:url('../images/dot_2.gif') left top repeat-x;
width:186px;
height:1px;
line-height:0px;
font-size:0px;
margin:14px 0 0 18px;
}
.red {
color:#CC0000;
font-weight:normal;
}
.green {
color:#669900;
font-weight:normal;
}
.logo {
padding-top:29px;
margin-left:30px;
_margin-left:15px;
font:11px Tahoma;
color:#fff;
float:left;
}
.logo span {
color:#B9CF8C
}
.date {
font:11px Tahoma;
color:#B9CF8C;
margin:32px 0 0 15px;
float:left;
}
.city {
margin:35px 0 0 20px;
height:23px;
}
.city li{
font:11px Tahoma;
color:#B9CF8C;
float:left;
}
.city a {
color:#B9CF8C;
margin:0px 10px 0 10px;
}
.city strong {
margin:0px 10px 0 10px;
}

.form_1 {
	border-bottom:1px solid #E5E5E5;
	padding-bottom:17px;
	width:100%;
	font:11px Tahoma;
	height: 93px;
}
	.form_1 a {
	color:#999999
	}
	.form_1 a:hover {
	color:#000;
	}

.login{
padding-top:19px;
margin-left:20px;
}
.pas {
margin:4px 0 0 20px;
//margin:4px 0 0 10px;
_margin-left:7px;
float:left;
}
.login input ,.pas input{
width:133px;
height:15px;
border:1px solid #CCCCCC;
font:11px Tahoma;
color:#333333;
padding:2px 0 0 2px;
}

.enter_but {
	margin:5px 0 0 8px;
	//margin:5px 0 0 4px;
	float:left;
}

body:nth-of-type(1) .enter_but {
margin:3px 0 0 8px;
}
	.enter_but input {
		background:url('../images/enter_but.gif') left top no-repeat;
		width:49px;
		height:19px;
		border:none;
		cursor:pointer;
	}

.logout_but{
	margin:5px 20px 8px;
}
	.logout_but input{
		background:url('../images/logout_but.gif') left top no-repeat;
		width:58px;
		height:19px;
		border:none;
		cursor:pointer;
		float: right;
	}
	
.reg {
color:#999999;
margin:7px 0 0 20px;
}

.search {
	margin:15px 0 0 20px;
	//margin:15px 0 0 10px;
	_margin-left:7px;
	float:left;
}
	.search .q {
		width: 171px;
		height: 17px;
		border: 1px solid #CCCCCC;
		border-right: none;
		font: 11px Tahoma;
		color: #333333;
		padding-left: 2px;
		float: left;
	}
	.search_but {
		background: url('../images/search_but.gif') left top no-repeat;
		width: 19px;
		height: 19px;
		/*margin-top: 2px;*/
		_margin-top: 0px;
		border: none;
		cursor: pointer;
		float: left;
	}
	
/*body:nth-of-type(1) .search_but {margin-top:14px !important}*/  
.menu_1 {
height:40px;
border:1px solid #CCCCCC;
margin-top:10px;
font-size:14px
/*text-transform:uppercase;*/
}
.menu_1 ul {
margin-left:7px;
}
.menu_1 li {
font:11px Tahoma;
color:#D5D5D5;
padding-top:13px;
float:left;
}
.menu_1 a {
background:url('../images/piont_1.gif') left 2px no-repeat;
padding-left:15px;
margin-right:10px;
margin-left:10px;
font-weight:bold;
color:#618514;
}
.menu_1 a:hover {
color:#000;
text-decoration:none;
}
.content {
width:100%;
}
.left_col_1 {
width:230px;
margin-top:8px;
float:left;
}
.cnt_col {
float: left; width: 523px;
}
.center_col_1 {
width:408px;
padding:30px 30px 0 30px ;
border:1px solid #CCCCCC;
margin-top:8px;
margin-left:10px;
float:left;
height: 566px;
}

.center_col_1 a
{
	text-decoration: none;
}
	.center_col_1 h2 a {
	text-decoration:none;
	color:#000;
	}
	.center_col_1 h2 a:hover  {
	text-decoration:underline;
	color:#618514;
	}

.center_col_2 {
	font: 12px tahoma, sans-serif;
	border:1px solid #CCCCCC;
	margin-top:8px;
	margin-left:10px;
	float:none;
	/*height: 100%;
	width: 468px;*/
}

.center_col_2 a {color: #618514;}

.center_col_2 table td { padding: 2px}
.center_col_2 table td a { text-decoration:none;}

.right_col_1 {
	width:230px;
	margin-top: 8px;
	margin-left:10px;
	float:left;
	clear: right;
}
.block_4 {
width: 228px;
border:1px solid #CCCCCC;
}
.block_4 .inner{
	height: 257px;
}
.block_4 img {
border:1px solid #000;
float:left;
margin-right:15px;
margin-bottom:5px;
}
.block_4 p strong {
font:bold 15px Times;
color:#000;
}
	.block_4 a, .block_4 a:hover
	{
		color:#6B7359;
		text-decoration: none;
	}
	.block_4 p a, .block_4 p a:hover
	{
		color: #000;
		text-decoration: underline;
	}
	
	.block_4 h5 a
	{
		color:#000;
		text-decoration:none;
	}
	.block_4 h5 a:hover
	{
		text-decoration:underline;
		color:#618514;
	}
	
	
	
	
	
.block_5 {
width:100%;
background:#739E18;
margin-top:10px;
}

.block_51 {
width:100%;
background:#f3f3f3;
margin-top:10px;
}

.block_51 h4{
	position: relative;
	top: 23px;
	margin: 0 20px;
	color: #333;
	height: 30px;
}
.block_51 {
margin-top:0px;
}
.block_5 ul ,.block_51 ul{
padding-top:16px;
padding-bottom: 16px;
margin-lefT:21px;
width:187px;
}
.block_5 li ,.block_51 li{
background:url('../images/dot_3.gif') left bottom repeat-x;
padding-bottom:8px;
margin-top:6px;
line-height:100%;
//line-height:120%;
}
.block_51 li{
background:url('../images/dot_3h.gif') left bottom repeat-x!important;}
.block_5 li a ,.block_51 li a{
background:url('../images/arr_1.gif') left 4px no-repeat;
padding-left:17px;
font:11px Tahoma;
color:#ECF7C6;
}
.block_51 li a{
background:url('../images/arr_1hh.gif') left 4px no-repeat!important;}
.block_51 li a {color:#666!important}
.block_5 li a:hover ,.block_51 li a:hover{
color:#fff;
text-decoration:none;
}
.plotH {color:#618514; padding-left:0px; margin-left:0px}
.tems {
margin:7px 0 0 28px;
padding-bottom:23px;
}
.tems a {
background:url('../images/arr_2.gif') left 4px no-repeat;
padding-left:8px;
font:11px Tahoma;
color:#fff;
}
.ban_2 {
margin-top:7px;
margin-right:-10px;
position:relative;
height:100px;
}
.pic {
float:left;
}
.pic img {
border:1px solid #000;
margin-right:20px;
}
.pic1 {
margin-top:30px;
float:left;
}
.pic1 img {
border:1px solid #000;
margin-right:20px;
}
.text_block {
width:324px;
float:left;
}
.anonse {
height:105px;
//height:113px;
margin-top:10px;
font:12px Tahoma;
color:#618514;
}
.anonse a {
color:#618514;
}
.ban_3 {
position:relative;
z-index:100;
}

.ban_4{
	height: 200px;
	margin: 0 0 10px;
	overflow: hidden;
}
.block_6 {
width:100%;
/*background:#CE3D31;*/ background:#f3f3f3;
margin-top:10px;
}
.block_6 ul {
padding-top:16px;
padding-bottom:16px;
margin-lefT:21px;
width:187px;
}
.block_6 li {
background:url('../images/dot_3h.gif') left bottom repeat-x;
padding-bottom:8px;
margin-top:6px;
line-height:100%;
//line-height:120%;
}
.block_6 li a {
background:url('../images/raa_3hh.gif') left 4px no-repeat;
padding-left:17px;
font:11px Tahoma;
color:#666;
text-decoration: none;
}
.block_6 li a:hover {
color:#666;
text-decoration: underline;
}
.block_6 h4 {
    color: #ce3d31;
    height: 20px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0;
    position: relative;
    top: 15px;
} 



.tems1 {
margin:7px 0 0 28px;
padding-bottom:23px;
}
.tems1 a {
background:url('../images/arr_4.gif') left 4px no-repeat;
padding-left:8px;
font:11px Tahoma;
color:#fff;
}


.razdel_row {
	clear:both;
	margin: 0 0 10px;
/*	#padding: 0 0 14px 0;*/
}

.razdel_row .cell{
	float:left;
	overflow:hidden;
	width: 230px;
	margin: 0 0 0 10px;
    _margin: expression(this.previousSibling ? "0 0 0 10px" : "0");
}

.razdel_row .cell:first-child{
	margin:0;
}

.first_row{
	margin-top:0;
}
/**
	Цветные блоки на стартовой
**/
.inner{
	margin: 10px 10px 25px 20px;
	overflow: hidden;
}

.column_1{
	width:228px;
}
	.column_1 .inner{
		height: 397px;
	}
	.column_1_L .inner{
		height: 432px;
	}

.yandex_column .inner{
	height: 630px;
}

.razdel_1{
	border:1px solid #CCCCCC;
	margin: 0;
	float:left;
}

.razdel_2 ,.razdel_3 ,.razdel_4{
	border:1px solid #CCCCCC;
	margin: 0;
	float:left
}

.razdel_1 a, .razdel_2 a, .razdel_6 a{
	color:#6B7359;
	text-decoration:none;
}

.razdel_1 h5 a, .razdel_2 h5 a, .razdel_6 h5 a{
	color:#000;
}

.razdel_3, .razdel_4 {
border:1px solid #4D719D;
background:#4D719D;
}

.razdel_3 p, .razdel_4 p, .razdel_3 p a, .razdel_4 p a {
	color:#C7DEED !important;
	text-decoration:none;
}

.razdel_3 h5, .razdel_4 h5, .razdel_3 a, .razdel_4   a{
	color:#fff;
	text-decoration:none;
}

.razdel_3 h5 a:hover, .razdel_4  h5 a:hover{
	color: #fff;
	text-decoration: underline;
}


.razdel_1 img, .razdel_2 img, .razdel_6 img{
	border:1px solid #000;
	margin-right:10px;
	margin-top:4px;
	float:left;
}

.razdel_3 img, .razdel_4 img {
	border:1px solid #fff;
	margin-right:10px;
	margin-top:4px;
	float:left;
}

.razdel_5 {
	float:left;
	background:#CE3D31;
	border:1px solid #CE3D31;
}
.razdel_5 h5, .razdel_5 a{
	color:#fff;
	text-decoration:none;
}
.razdel_5 h5 a:hover{
	color:#fff;
	text-decoration: underline;
}

.razdel_5 p {
	color:#FAD6C0 !important;
}

.razdel_5 strong {
font:bold 15px Times;
color:#fff;
}
.razdel_5 img {
border:1px solid #000;
margin-right:10px;
margin-top:4px;
float:left
}

.razdel_6 {
float:left;
border:1px solid #CCCCCC;
margin:0;
_margin-right: expression(this.previousSibling ? "0px" : "10px");
}

.razdel_row .razdel_6:first-child, .razdel_row .razdel_7:first-child
{
	margin-right:10px;
}

.razdel_7 {
float:left;
background:#739E18;
border:1px solid #739E18;
margin-top:0px;
_margin-right: expression(this.previousSibling ? "0px" : "10px");
}

.razdel_7 h5, .razdel_7 a
{
	color:#fff;
	text-decoration:none;
}

.razdel_7 h5 a:hover
{
	color:#fff;
	text-decoration: underline;
}


.razdel_7 p {
	color:#E3ECD1 !important;
}
.razdel_7 strong {
font:bold 15px Times;
color:#fff;
}
.razdel_7 img {
border:1px solid #000;
margin-right:10px;
margin-top:4px;
float:left
}
.left_column {
	width:470px;
	margin:10px 0 0;
	float:left;
}
.left_block {
width:229px;
float:left;
}
.right_block {
width:229px;
margin-left:10px;
float:left;
}
.info_block1 {
width:228px;
border:1px solid #CCCCCC;
margin: 0 0 10px 0;
}

.info_block1 .spisok
{
	margin: 10px 10px 10px 20px;
}

.info_block1 .spisok li {
font: 11px Tahoma;
color:#666666;
}

.press_releases .inner{
	height: 190px;
	margin-bottom: 10px;
}

.info_block_who {
background:url('../images/man.gif') right top no-repeat;
width:198px;

border:1px solid #CCCCCC;
padding:10px 10px 25px 20px;
//padding:10px 10px 25px 20px;
margin: 0 0 10px 0;
}
.info_block_who2 {
	background:url('../images/pic_6.gif') right bottom no-repeat;
	width:198px;
	height:150px;
	border:1px solid #CCCCCC;
	padding:10px 10px 25px 20px;
	margin: 0 0 10px 0;
}

.info_block_who .spisok
{
	margin: 10px 10px 10px 20px;
}

.info_block_who .spisok li {
font: 11px Tahoma;
color:#666666;
}

.info_block1 h4{
	#margin-top:0;
}

.info_block1 a {
text-decoration:none;
color:#6B7359;
}

.info_block1 h5 a
{
	color:#000;
}

.info_block1 h5 a:hover {
text-decoration:underline;
}

#banner_470x200
{
	_margin-bottom: 10px;
}

.text_1 {
font: 11px Tahoma;
color:#666666;
margin-top:10px;
}
.pict {
margin:5px -10px -25px -20px !important;
_margin:5px -10px -25px -20px !important;
height:115px;
}
.more {
margin-top:10px;
}
.more a {
background:url('../images/ar_7.gif') left 3px no-repeat;
padding-left:13px;
font:bold 11px Tahoma;
color:#739E18;
}
.yandex {
font:11px Arial;
color:#666666;
}
.yandex span {
color:#FF0000;
}
.yandex a {
padding:2px;
background:#EFEBE5;
color:#666666;
}
.yan_list li{
font:11px Arial;
color:#666666;
margin-bottom:26px;
//margin-bottom:21px;
_margin-bottom:0px;
line-height:120%;
}
.yan_list strong a{
color:#000;
margin-bottom:5px;
text-decoration:underline !important;
display:block
}
.yan_list  a span{
text-decoration:underline !important
}
.yan_list a {
margin-top:7px;
color:#739E18;
text-decoration:none;
display:block;
}
.links {
font:11px Tahoma;
color:#666666;
margin-top:10px;
}
.links a {
color:#666666;;
}
.mart {
margin-top:5px;
}
.right_column {
	width:470px;
	margin: 10px 0 10px 10px;
	//margin-bottom:0;
	float:left;
}
.pic_1 {
	max-width: 190px;
	border: 1px solid #000;
	_width: expression(this.offsetWidth>190 ? 190 : this.offsetWidth);
}
.pic_1 img {
	float:none !important;
	border: none;
	margin: 0;
}
.radio, .checkbox {
font:11px Tahoma;
color:#6B7359;
margin-top:7px;
//margin-top:3px;
}
.radio  input, .checkbox input {
display:block;
}
.radio span, .checkbox span {
margin:-13px 0 0 20px;
//margin:-17px 0 0 20px;
display:block;
}
.vote_but {
margin-top:20px;
//margin-top:13px;
padding-bottom:1px;
}
.vote_but input {
/*background:url('../images/vote_but.gif') left top no-repeat;*/
width:190px;
height:23px;
border:none;
cursor:pointer;
text-indent:-9000px;
display: block;
}
.ban_5 {
	height: 200px;
	padding-bottom: 10px;
}
.footer {
padding-bottom:50px;
}
.footer_block {
border:1px solid #CCCCCC;
padding-top:19px;
}
.footer_block p {
font:11px Tahoma;
color:#6B7359 !important;
margin:0px 0  14px 0;
}
.footer_block p a {
color:#739E18;
}
.footer_block p strong {
font:bold 12px Tahoma;
color:#000 !important
}
.copy {
width:198px;
margin-left:20px;
_margin-left:10px;
float:left;
}
.adress {
width:198px;
margin-left:47px;
float:left;
}
.xml {
margin-left:47px;
float:left;
}
.xml a {
font:11px Tahoma;
color:#6D727C;
text-decoration:none;
}
.xml a:hover {

color:#739E18;
text-decoration:underline;
}
.xml img {
display:block;
}
.count_1 {
margin:10px 0 0 20px;
_margin-left:10px;
float:left;
}
.count_2 {
margin:10px 0 0 10px;
float:left;
}
.table_1 {
width:100%;
}
.table_1 td {
text-align:left;
vertical-align:top;
}
.left_1 {
width:229px;
margin-top:8px;
}
.right_1 {
width:230px;
margin-top:8px;
margin-left:10px;
}
.center__1 {
width:405px;
padding:30px 30px 0 30px ;
border:1px solid #CCCCCC;
margin-top:8px;
margin-left:10px;
}
.bor {
border:1px solid #CCCCCC;
}

.column_block
{
	margin-top:0px;
	margin-bottom: 10px;
}

/*
	растягивание ряда блоков по высоте. Фокус-покус.
*/
.column_row
{
	margin: 10px 0 0px;
	/*height: 432px;*/
}

.column_wrapper
{
	position:relative;
	margin-right:10px;
	left: 240px;
	width: 230px;
	_margin-right:-100%;
}

	.col1
	{
		background: #aaa;
		left:0;
	}
	.col2
	{
		background: #aaa;
	}
	.col3
	{
		background: #4D719D;
	}
	.col4
	{
		background: #4D719D;
	}
	
	.col5
	{
		width:950px;
		_margin-right:-950px;
		left: -720px;
	}
	

.column_inside
{
	float:left;
	margin: 0 10px 0 0;
	padding: 10px 10px 20px 20px;
	//padding: 10px 10px 25px 20px;
	width: 200px;
	/*position:relative;*/
}

	.col_in4
	{
		margin-right:0;
		_margin-right:-100%;
	}
	
	

table.columns_table
{
	width:950px;
	border-collapse: collapse;
}
	.columns_table td.gutter
	{
		padding:0;
		margin:0;
		width:10px;
	}

	.columns_table td.column
	{
		width: 200px;
		margin:0;
		vertical-align: top;
		height: 432px;
		overflow: hidden;
	}
		td.column h4
		{
			//margin-top:1em;
		}
		td.column img
		{
			border:1px solid #000;
			margin-right:10px;
			margin-top:4px;
			float:left;
		}
	
	.columns_table td.white
	{
		background: #fff;
		color: #6B7359;
		border: 1px solid #CCCCCC;
		width: 198px;
	}
		td.white a, td.white a 
		{
			color:#6B7359; text-decoration:none;
		}
		td.white h5 a, td.white h5 a 
		{
			color:#000;
		}
		
		td.white h5 a:hover {
		  text-decoration: underline;
    }
	
	.columns_table td.blue
	{
		background: #4D719D;
		color: #C7DEED;
	}
		td.blue img, td.blue img
		{
			border-color: #fff;
		}
		td.blue a, td.blue a
		{
			color: #C7DEED;
			text-decoration:none;
		}
		td.blue h4 a, td.blue h5 a
		{
			color:#fff;
		}
		
		td.blue h5 a:hover {
		  text-decoration: underline;
    }
	

.nomargin
{
	margin: 0 0 0 0;
}

.hide
{
	overflow:hidden;
}

.who_spisok
{
	list-style-type:none;
	padding: 0px;
}

.who_spisok li {
  padding: 0px;
}

.who_spisok a
{
	text-decoration: underline;
	color:#618514;
  background:url('../images/arr_who.gif') left 4px no-repeat;
  padding-left:8px;
}

.who_spisok a:hover
{
	text-decoration: none;
	color:#6B7359;
}

.fullspisok
{
	font: 12px Tahoma;
	color:#6B7359;
	overflow: hidden;
	margin-left: 30px;
}

.fullspisok ul
{
	list-style-type:none;
}

.spisokpers
{
	vertical-align: top;
}

.spisokpers a
{
	text-decoration: underline;
	color:#618514;
}

.spisokpers a:hover
{
	text-decoration: none;
	color:#6B7359;
}

.spisokcomp
{
 	vertical-align: top;
}

.spisokcomp a
{
	text-decoration: underline;
	color:#618514;
}

.spisokcomp a:hover
{
	text-decoration: none;
	color:#6B7359;
}

.spisokline
{
	/* width: 120px; */
	background:url('../images/spisok_line.jpg') /* 85px */ center repeat-y;
}

.spisokpers li, .spisokcomp li{
	margin: 0 0 10px;
}

.alphabet
{
	overflow: hidden;
	margin-left: 30px;
	margin-bottom: 10px;
	clear: both;
}

.float-none li {
	float:none;
}

.center_col_1 h3, .center_col_1 .pic1 {
	margin-top: 0;
}

.padding30 {
  padding: 20px;
}

.padding20 {
  padding: 20px;
}

.list_up {
	font: 9px Tahoma;
	color: #999;
	text-decoration: none;
	margin-bottom: 10px;
}

.list_up a  {
  font-weight: bold;
  text-decoration: none;
  color: #999;
  
}

.list_up a:hover  {
  font-weight: bold;
  text-decoration: underline;
  color: #000;
  
}

a.galleryItem{
	display: block;
	float: left;
	vertical-align: top;
	text-align: left;
	margin: 0 8px 8px 0;
}

/**
	Карта сайта
*/
.map-columns a{
	color:#618514;
}
.map-columns li{
	margin: 0 0 1ex;
}

	.map-level-1{
		margin-left: 2em;
	}

/* Поиск */
.search-page{
	font-size: 11px;
}
	.search-page a{
		color: #618514;
	}

	.search-page .space{
		background: #e3e3e3;
		border: 1px solid #ccc;
		margin: 10px 0;
		padding: 20px 20px 10px;
	}

.searchRow {clear: both;}
	.searchRow .q{
		width: 298px;
		_width: 294px;
		height: 18px;
		border: 1px solid #000;
		padding: 2px 3px;
		font: 15px arial, helvetica, sans-serif;
		margin: 0 5px 0 0;
	}
	.searchRow .submit{
		background: #618514 url("/images/search_but_large.gif") center center no-repeat;
		width: 90px;
		height: 23px;
		border: none;
		padding-bottom: 1px;
	}

.formRow {
	margin: 0 0 10px;
	position: relative;
}

#otherdate .formRow {
	text-align: right;
	margin-right: 35px;
}

#searchForm .radio {
	width: 12px;
}

#extendedFields{
	width: 363px;
}
#authorSelect{
	width: 360px;
}

.searchColumn{
	float: left;
	width: 120px;
	margin-left: 10px;
}
.searchColumn:first-child{
	margin-left: 0;
}
.searchColumnWide{
	width: 230px;
}
.searchColumn label{
	float: none;
	clear: both;
	margin: 0 0 5px;
	border-bottom: 1px dashed #666;
	cursor: pointer;
	/*position: relative;*/
	top: -5px;
}
.searchColumn ul{
	float: left;
	/*width: 150px;*/
	overflow: hidden;
	margin-top: 10px;
}
.searchColumn ul.double{
	width: auto;
}
	.searchColumn ul li{
		margin: 0 0 5px;
		clear: both;
	}
	.searchColumn ul li input{
		/*position: relative;*/
		top: 2px;
		float: left;
		display: block;
		margin: 0 5px 7px 0;
		//margin-top:-3px;
	}
	.searchColumn ul span.label{}

span.expand{
	display: block;
	width: 9px;
	height: 9px;
	margin: 0 5px 0 0;
	float: right;
	border: 1px solid #618514;
	color: #618514;
	font: 15px/9px sans-serif;
	text-align: center;
}
span.collapse{
	font-size: 13px;
	/*width: 10px;*/
}

a.switch{
	border-bottom: 1px dotted #618514;
	text-decoration: none;
}

#extendedSwitch{
	float: right;
	display: block;
	text-decoration: none;
	margin-top: -2px;
}

#extendedClose{
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
	color: #618514;
	font: 20px sans-serif;
	font-weight: bold;
}

.zzTop{
	z-index: 100000;
}

/* Голосовалка и опросы */
ol.vote-items-list, ol.vote-items-list li {
	margin: 0;
	padding: 0;
	border: none;
	font: 12px Tahoma, sans-serif;
	list-style-type: none;
	width: 198px;
}

ol.vote-items-list li {
	border: none;
}

ol.vote-items-list li.vote-item-vote-first {
}

.vote-item-title {
	font-weight: bold;
	margin: 0 0 1ex;
}

div.vote-item-image {
	width: 190px;
	overflow: hidden;
	border: 1px solid #000;
}
div.vote-item-image img{
	border: none;
}

.voting-result-box form {
	margin: 0;
}

.vote-bar-table {
	border-collapse: collapse;
	margin: 10px 0 0;
}

.histogram .vote-bar-table {
	border-collapse: collapse;
	margin: 3px 0 10px;
}

.vote-bar-square {
	width: 10px;
	height: 10px;
	font-size: 0;
	line-height: 0;
}

.legend{
	padding: 0 0 3px;
}
.vote-bar-table .color-box{
	width: 10px;
	overflow: hidden;
}
.vote-bar-table .num{
	text-align: right;
	font: 10px arial, helvetica, sans-serif;
	padding: 0 10px 0 5px;
	vertical-align: top;
	color: #383838;
}

h5 a.appendix{
	color: #6B7359;
	text-decoration: none;
	font: 12px/14px Tahoma, arial, helvetica, sans-serif;
	font-weight: 400;
}

/*18+ warning functional*/ul.dropdown18, ul.dropdown18 li, ul.dropdown18 ul {list-style:none; margin:0; padding:0; font-size:16px} ul.dropdown18 {position:relative; z-index:597; float:left; margin-left:10px} ul.dropdown18 li {float:left; margin-right:3px; line-height:1.3em; vertical-align:middle; zoom:1} ul.dropdown18 li.hover, ul.dropdown18 li:hover {position:relative; z-index:599; cursor:default} ul.dropdown18 ul {visibility:hidden; padding-top:3px; position:absolute; top:100%; left:-284px; z-index:598; width:322px} ul.dropdown18 ul li {float:none; font-size:13px; background:none} ul.dropdown18 li:hover > ul {visibility:visible; display:list-item} ul.dropdown18 a {display:block; margin-left:0px; padding:5px 7px 5px 7px; text-decoration:none; font-weight:bold; color:#000; float:none} /*18+ hover*/ul.dropdown18 li:hover > a.dir {color:#fff; background:#739e18; padding:5px 7px 5px 7px} ul.dropdown18 a:hover {color:#fff; background:#739e18} ul.dropdown18 ul a:hover {background:#fff; color:#000} ul.dropdown18 ul a.warning18 {display:block; width:322px; height:145px; text-align:center; font-size:20px; line-height:24px; font-weight:bold; background:url(/i/bg18.png) no-repeat} ul.dropdown18 ul a.warning18 span {display:block; padding-right:2px; padding-top:18px}


.glass{/*width:700px;*/border-bottom:1px solid #dedede;margin:0 0 10px 0;padding:0 0 10px 0;}
.glass_header{/*font-size:10px;font-weight:bold;text-transform:uppercase;color:#FFF;*/margin:0 0 8px 0;padding:4px 0px;text-align:left;}
.glass ul{list-style-position:inside;list-style-type:none;margin:0;padding:0;}
.glass ul li{border-bottom:1px solid #e7e7e7}
.glass ul li.glass_level1{margin:0 0 0 0;}
.glass ul li.glass_level2{margin:0 0 0 50px;}
.glass ul li.glass_level3{margin:0 0 0 100px;}
.glass ul li.glass_level4{margin:0 0 0 150px;}
.glass ul li.glass_level5{margin:0 0 0 200px;}
.glass .comment{padding:10px 0px}
.glass .avatar{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#FFFFFF none repeat scroll 0 0;border-bottom:1px solid #D7D7D7;border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;float:left;height:auto;padding:3px;width:38px; display:none!important}
.glass .comment_body{margin:0 10px 0 /*60*/0px}
.glass .nic{font-weight:bold;font-size:14px;padding:0 10px 0 0}
.glass .comment_data{font-size:10px;float:right;margin:3px 0 0 0;}
.glass .reply{margin:10px 0;}
.glass .reply a{background:transparent url(/i/system/arrows.gif) no-repeat scroll 100% -198px;color:#618514;float:right;/*font-family:Helvetica,Arial,Helvetica,sans-serif;font-size:0.92em;font-size-adjust:none;*/font-weight:bold;padding:0 16px 0 0;text-decoration:none;}
.pages{width:700px;border-bottom:1px solid #dedede;margin:0 0 10px 0;padding:0 0 10px 0;}
.glass_sub{width:372px;float:right;padding:0 0 0 15px;border-left:1px solid #dedede;}
.glass_sub ul{list-style-position:inside;list-style-type:none;margin:0;padding:0;}
.glass_sub ul li{border-bottom:1px solid #e7e7e7}
.glass_sub .comment{padding:10px 0px}
.glass_sub .avatar{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#FFFFFF none repeat scroll 0 0;border-bottom:1px solid #D7D7D7;border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;float:left;height:auto;padding:3px;width:38px; display:none!important}
.glass_sub .comment_body{margin:0 0 0 60px}
.glass_sub .nic{font-weight:bold;font-size:14px;padding:0 10px 0 0}
.glass_sub .comment_data{font-size:10px;float:right;margin:3px 0 0 0;}
.comment_body div a {display:none} .comment_body div span.reply a, .comment_body div span.cabinet a, .comment_body div span.exit a {display:block} span.cabinet, span.exit {background:none!important; padding-left:0px!important; font-size:12px!important; float:left} span.nic1 {color:#618514} .comment_body div span.reply a {color:#000} .myform1 {display:none}


.baza{width:678px;background-color:#f2fff3;margin:10px 0;padding:10px;border:solid 1px #00ff00;font-size:12px;}
.bazahead{font-size:16px;text-align:center;font-weight:bold}
.baza a{color:#0066CC;}
.anons{margin:10px 0;}
.anons .main_anons_header{background-color:#109618;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#FFF;margin:0 0 0 0;padding:4px 10px 4px 4px;text-align:right}
.anons ul{padding:0;margin:0;}
.anons ul li{float:left;list-style-position:inside;list-style-type:none;padding:10px 0 10px 0;border-bottom:1px solid #109618;;width:250px}
.anons ul li span{font-size:12px;font-weight:bold;}
.anons ul li span a{float:left;margin:-2px 0 0 0;}
.anons ul li p{float:left;padding:0;margin:0;font-size:12px;}
.komm{margin:10px 0;}
.komm .main_komm_header{background-color:#a2a2a2;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;color:#FFF;margin:0 0 0 0;padding:4px 10px 4px 4px;text-align:right}
.komm ul{padding:0;margin:0; }
.komm ul li{float:left;list-style-position:inside;list-style-type:none;padding:10px 0 10px 0;width:250px;  border-top:1px dashed #a2a2a2;}
.komm ul li span{font-size:12px;font-weight:bold;}
.komm ul li span a{float:left;margin:-2px 0 0 0;}
.komm ul li p{float:left;padding:0;margin:0;font-size:12px;}
.komm_body { border-bottom:1px solid #a2a2a2; border-left:1px solid #a2a2a2; border-right:1px solid #a2a2a2; padding: 5px; border-top:1px solid #a2a2a2; max-height: 150px; overflow: hidden; border-radius:6px; -moz-border-radius:5px; 
-khtml-border-radius:10px; background-color:#fcf2e6 }
.komm_head { font: bold 1.1em Arial,Helvetica,sans-serif;}
.komm_head img {border:1px solid #a2a2a2; margin: 3px 5px 0 0 }
img.avatar {   -moz-background-inline-policy: continuous;     background: none repeat scroll 0 0 #FFFFFF;     border-bottom: 1px solid #D7D7D7;     border-left: 1px solid #F2F2F2;     border-right: 1px solid #F2F2F2;     float: left;     height: auto;     padding: 3px;     width: 28px; }

.zcomm { }
.zcomm input { width: 140px}
.zcomm img { display:inline;}
.zcomm a img { display:inline;}
.zcomm .zannon { width: 160px; float:left; height: 100px; padding: 0 0 0 0px; margin: 0 0 20px 0;}
.zcomm .zannon input { margin: 5px 0 0 0; width:}
.zcomm .zreg {width: 225px; float:left; height: 100px; border-left: 1px solid #ccc; padding: 0 0 0 10px; margin: 0 0 20px 0;}



.zcomm .zsocial {width: 250px; float:left; height: 100px; border-left: 1px solid #ccc; padding: 0 0 0 10px; margin: 0 0 20px 0;}
#zz_qcom {width:99%!important}


/* ----------- Registration ----------- */
.myform{margin:0 auto;width:400px;padding:14px;}
.myform1 {margin:0 auto;width:190px;padding:14px;}
#stylized{border:solid 2px #cfddb2;background:#f1f5e9;}
#stylized h1 {font-size:14px;font-weight:bold;margin-bottom:8px;}
#stylized p{font-size:11px;color:#666666;margin-bottom:20px;border-bottom:solid 1px #cfddb2;padding-bottom:10px;}
#stylized label{display:block;font-weight:bold;text-align:right;width:140px;float:left;}
#stylized .small{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:right;width:140px;}
#stylized input{float:left;font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:200px;margin:2px 0 20px 10px;}
#stylized textarea{float:left;font-size:12px;padding:4px 2px;border:solid 1px #aacfe4;width:200px;margin:2px 0 20px 10px;}
#stylized .button{clear:both;margin-left:150px;width:125px;height:31px;text-align:center;line-height:31px;color:#000;font-size:11px;font-weight:bold;cursor:pointer;}

.signature {color: #999999; font-size: 10px; line-height: 15px; margin: 0 0 5px; padding: 0; font-style:italic;}
.cabinet { padding: 4px 0 4px 30px; background: no-repeat url(/i/soc/43.png) 0 0}
.exit {padding: 4px 0 4px 30px; background: no-repeat url(/i/soc/44.png) 0 0; margin: 0 0 0 10px}
.archive { border-bottom: 1px #666 solid; padding: 0 0 20px 0;}
.archive_y { float:left; width: 340px;}
.a_day { color: #CCC}



ul.under li {
	padding: 2px 0 0 0;
	list-style-position: inside;
	list-style-type: square;
}


#smi2adblock_68989 a {text-decoration:none;
color:#000;}

.news-list { width: 468px; }

.poll { padding: 10px;}
.poll_variants ul li {    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: Tahoma;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 17px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 4px;}
	
iframe {width: 100%!important}	
.ytp-iv-video-content { width: 100%!important }


@media (max-width:992px) {
/*.main {width:100%!important}*/
.content {display:flex; /*flex-direction:column*/ flex-wrap:wrap}
.cnt_col, .left_col_1, .right_col_1 {width:100%!important; float:none!important; margin:0!important}
/*.left_col_1, .right_col_1 {width:46%!important; margin-right:1%!important; margin-left:1%!important}*/
.news-item .announce_column {float:none!important}
.cnt_col .center_col_2.padding20 {margin:0px}
.cnt_col .news-list, .left_col_1 .block_6 ul, .left_col_1 .block_5 ul, .left_col_1 .block_51 ul, .right_col_1 .block_6 ul {width:100%!important}
.left_col_1 .block_6 ul li, .left_col_1 .block_5 ul li, .left_col_1 .block_51 ul li, .right_col_1 .block_6 ul li {margin-bottom:15px; background:none}
.left_col_1 .block_6 ul a, .left_col_1 .block_5 ul a, .left_col_1 .block_51 ul a, .right_col_1 .block_6 ul a {display:inline-block; max-width: 95%;}
.cnt_col {order:1}
.left_col_1 {order:2}
.right_col_1 {order:3}
/*.footer {order:4}*/

.cnt_col .image_wrapper img {display:block; width:100%}
.cnt_col .article_wrapper-half {width:49%!important; margin-right:1%}
.cnt_col .article_wrapper-half+.article_wrapper-half {margin-right:0%; margin-left:1%}

/*.cnt_col img.i-amphtml-fill-content, .cnt_col amp-img, .cnt_col iframe, .zrbnrz div, .zrbnrz img {width:100%!important}*/
/*.zrbnrz {text-align:center}
.zrbnrz > div {display:inline-block}*/

.left_col_1, .right_col_1 {background:#f3f3f3}

/*.cnt_col h1 a {font-size:150%}*/
.cnt_col h1 a, .cnt_col .text_wrapper, .cnt_col .list_up a, .cnt_col .news-item h2 a, .cnt_col .announce_column p,
.left_col_1 .block_6 ul a, .left_col_1 .block_5 ul a, .left_col_1 .block_51 ul a, .right_col_1 .block_6 ul a {font-size:200%}
.left_col_1 h4, .right_col_1 h4 {font-size:200%!important; /*line-height:200%!important;*/ top:auto!important; height:auto!important}

.news-item .image_column {width:100px!important}
.news-item .image_column img {display:block!important; width:100%!important}
}